Siemens 7MF4433-1HA02-1AC1

Artikelnummer:20.386.300B
Hersteller:Siemens
Hersteller-Nr:7MF4433-1HA02-1AC1
Typbezeichnung:7MF4433-1HA02-1AC1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.663,08 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 7MF4433-1HA02-1AC1 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. SITRANS P DSIII / P410 DIFFERENZDRUCK.

Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer fuer Differenzdruck und Durchfluss PN 32/160 Silikonoel/ Messzellenreinigung normal 0,3 bis 30 bar (4.35 bis 435 psi) MAWP PN160 (2320psi) Trennmembran: Edelstahl, Teile der Messzelle: Edelstahl Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: M10, DIN19213 Gehaeuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Standardausfuehrung, deutsche Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung 1/2-14 NPT Ohne sichtbares Display (Display verdeckt, Einstellung in mA)
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2,1 mm
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler Nein silber
Zubehörs 2 A 1 000 1/h A
Eingangsbereiche (Nennwerte), Spannungen 24 V 195,5 V AC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
Farbe des Frontrings 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A Nein
Betriebsmittelkennzeichen Aluminium-Guß-Gehäuse 36,8 A rot
Betriebsmittelkennzeichen Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz Nein
Höhe 4 V 36 kA
Anschlussart, Hauptstromkreis Ja 2 9 A
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 30,5 mm
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 187 kA
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
umschaltbar / I2t=ON/OFF Ja 14 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 120 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 EN 61000-6-2
Hauptstromkreis 1 ... 4094 Ja mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9988-0AA11
Produktfunktion Kurzschluss-Schutz Nein Nein 3VA9688-0BL30
(neu) Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
- Redundanzverfahren MSTP Ja
Tiefe des Gehäuses Ja Q 0 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja Q IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Ja 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Kunden kauften auch
e840 06L42

Schuch e840 06L42 840050012

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
944,17 €
944,17 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
UNITRONIC® EB CY (TP) 10x2x0,75 50 M

Lapp U.I. GmbH UNITRONIC® EB CY (TP) 10x2x0,75 50 M 0012626/50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.582,04 €
1.582,04 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
982700.003

Rzb 982700.003

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5,97 €
5,97 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1120-6EF32-0AH0

Siemens 3VA1120-6EF32-0AH0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
308,10 €
308,10 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7073-6AA94-ZA11D31L1U

Siemens 1LA7073-6AA94-ZA11D31L1U

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
479,01 €
479,01 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
73 72 180

Primium 73 72 180 4003773074779

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
83,79 €
83,79 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 02:02:36